Subject: bug#2832: FW: 23.0.92; bad interaction between M-x man and mouse-sel-mode

From: Chong Yidong <[email-masked]>
Date: Tue, 12 Jul 2011 15:04:33 -0400

> emacs -Q
> M-x man RET sh RET C-x 0

> Now move point in the sh(1) man page window back to bol in the NOTES
> sections as before.  Do M-x mouse-sel-mode RET and repeat the mouse-1
> on an entry in the SEE ALSO section, eg, intro(1).  I see an error in
> the echo area:

I believe this bug is no longer present (the mouse code has changed a
lot in the meantime, but I can't reproduce this problem now).  Thanks
for the report.